
.titulo_FundoBranco {
    margin-bottom: 5px;
    /*margin-top: 5px;*/
    width: 100%;
}
.titulo_FundoBranco {
    background-color: #fff;
}
    .titulo_FundoBranco .titulo {
        text-transform: uppercase;
    }
    .titulo_FundoBranco .t {
        display: block;
        font-family: Verdana !important;
        font-weight: bold;
        color: #68a6c1;
        /*font-size: 1rem !important;*//* 16px !important;*/
        font-size:0.9375rem;
        padding: 10px;
    }
.titulo_FundoBrancoContainer {
    display: block;
    font-family: Verdana !important;
    margin-top: 0px !important;
    padding: 3px 10px;
}
/*.tituloContainer .Lista_Informacao td{
    padding-left:0px !important;
}*/
.titulo_FundoBrancoContainer li{
    margin-bottom: 0.9375rem;/* 15px;*/
}

.titulo_FundoBrancoContainer .divViewMain {
    width:100%;
    float:none;
    padding:0 !important;
    margin:0 !important;
}
.titulo_FundoBranco .Lista_Informacao {
    width: 100%;
}
.titulo_FundoBranco .Lista_Informacao a {
    width: 100%;
    display: block;
}
.titulo_FundoBranco .Lista_Informacao a:hover {
    text-decoration:underline;
}
.titulo_FundoBranco .Lista_Informacao a img {
    width: 10% !important;
    margin-top:0.5%;
    margin-right:1%;
    float:left;
}
    .titulo_FundoBranco .Lista_Informacao a .Lista_Informacao_Titulo, .titulo_FundoBranco .Lista_Informacao a .Lista_Informacao_Desc {
        width: 89%;
        vertical-align: top;
        line-height: 125%;
        float: left;
        color:#444;
    }
    
    .titulo_FundoBranco .Lista_Informacao a .Lista_Informacao_Titulo::after{
        clear:both;
    }

    .titulo_FundoBranco p, .titulo_FundoBranco span, .titulo_FundoBranco blockquote, .titulo_FundoBranco a:visited, .titulo_FundoBranco a:link {
        color: #444;
        font-size: 0.8125rem;/* 13px;*/
    }

.titulo_FundoBranco a:hover span {
    text-decoration: underline;
}














